 /* ==========================================================================
    Product Allergy
 ========================================================================== */

#content .body#allergy{
	margin-bottom: 96px;
}
#content .body#inner{
	margin-bottom: 139px;
}
#allergy .right section > article{
    margin-top: 34px;
    margin-bottom: 60px;
}
#allergy .right section > article .pic article{
	margin-top: 44px;
}
#allergy .right section > article p{
	font-size: 15px;
	line-height: 24px;
	color: #878787;
	margin-bottom: 0;
}
#allergy .list-item img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
	transform: scale(0.95);
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#allergy .list-item:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
	transform: scale(1);
}
#allergy .list-item h4{
	color: #434343;
	font-size: 18px;
	font-weight: bold;
    margin-bottom: 20px;
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#allergy .list-item p{
	color: #373737;
	font-size: 15px;
	line-height: 24px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
/*#allergy .list-item.active h4,*/
#allergy .list-item:hover h4{
	color: #d70c19;
}
/*#allergy .list-item.active p,*/
#allergy .list-item:hover p{
	color: #afafaf;
}
#allergy .media {
    margin-bottom: 57px;
}
#allergy .media-left{
	width: 250px;
}
#allergy .media-left img{
	width: 100%;
}
#allergy .media-body{
	padding: 14px 0;
}

@media screen and (max-width: 1199px){

	/*#allergy .right section > article .pic img{
		width: 100%;
	}*/
	#allergy > .right > section:first-of-type .pic > img,
	#allergy > .right > section:first-of-type > img{
		width: 100%;
	}

}

@media screen and (max-width: 599px){

	#allergy .media-left, 
	#allergy .media-right, 
	#allergy .media-body{
		display: block;
	}
	#allergy .media-left{
		width: 100%;
		padding: 0 10px;
	}
	#allergy .list-item img{
		margin: 0 auto;
    	position: relative;
    	display: block;
    	max-width: 100%;

	}


}

 /* ==========================================================================
    Product Inner
 ========================================================================== */
#inner #intro{
	margin-top: 32px;
}
#inner .right .flexsliderArea{
	float: left;
	margin-right: 27px;
}

#inner .right #slider.flexslider{
	width: 368px;
	height: 368px;
	border: solid 1px #ededed;
	margin-bottom: 6px;
}

#inner .right #carousel.flexslider{
	width: 368px;
}

#inner .right #slider.flexslider .slides > li{
	width: 366px;
	height: 366px;
}
#inner .right #slider.flexslider .slides img,
#inner .right #carousel.flexslider .slides img{
	position: relative;
    left: 50%;
    top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-mos-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#inner .right #carousel ul.slides li{
	border: solid 1px #ededed;
	/*width: 72px;*/
	height: 72px;
}
#inner .right #carousel ul li.flex-active-slide{
	border: solid 1px #a0a0a0;
}
article h4{
	font-size: 25px;
	font-weight: bold;
	color: #373737;
}
article p{
	font-size: 15px;
	line-height: 24px;
	color: #878787;
	letter-spacing: 0.1px;
}


#inner .right #description{
	margin-top: 40px;
}

#inner .right #description .container{
	padding-left: 0;
	padding-right: 0;
	max-width: 855px;
}

#inner .right .nav-tabs{
	border-bottom: solid 3px #373737;
}
#inner .right .nav > li{
	height: 40px;
	margin-bottom: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#inner .right .nav > li.active,
#inner .right .nav > li.active:hover{
    background-color: #373737;
    margin-left: 1px;
}
#inner .right .nav > li:first-child.active,
#inner .right .nav > li:first-child.active:hover{
	margin-left: 0;
}
#inner .right .nav > li:hover{
    background-color: #ddd;
    /*margin-left: 1px;*/
}
#inner .right .nav-tabs>li>a{
    padding: 0;
    margin: 13px -1px;
    border-right: solid 1px #6f8a95;
	border-radius: 0;
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
    line-height: 15px;
    font-size: 15px;
    padding: 0 24px;
}
#inner .right .nav-tabs>li:last-child>a{
	border: 0;
}
#inner .right .nav > li.active > a{
	color: #FFF;
}
#inner .right .nav ul.dropdown-menu > li.active a{
	color: #FFF;
}

#inner .right #description .tab-content .tab-pane{
	padding: 64px 0;
}

#description #standard .list-item > h5{
	font-size: 18px;
	font-weight: bold;
    margin-bottom: 14px;
    margin-top: 0;
}
.tab-content .tab-pane .list-item ul li,
ul.dashed li{
	font-size: 15px;
	line-height: 24px;
	color: #888888;
	letter-spacing: 0;
	position: relative;
}


ul.dashed li{
    margin-left: 7px;
    padding-left: 3px;
}

ul.dashed li:before{
	content: "-";
	position: absolute;
    left: -5px;
}
.tab-content .tab-pane .list-item{
	margin-bottom: 37px;
	float: left;
	width: 100%;
}

.tab-content .tab-pane#film .list-item{
	display: inline-block;
	width: 50%;
}
.tab-content .tab-pane#film .group{
	width: 350px;
	margin: 0 auto;
}
.tab-content .tab-pane#film .group h5{
	font-size: 18px;
	color: #373737;
	font-weight: bold;
    margin-top: 21px;
}



#inner .right section .video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
    overflow: hidden;
    /*height: 227px;*/
    /*width: 350px;*/
    /*margin: 0 auto;*/
}
 
#inner .right section .video-container iframe,
#inner .right section .video-container object,
#inner .right section .video-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 480px;
    max-height: 270px;
}

.right #description .tab-content .tab-pane{
	/*padding: 64px 0;*/
	padding: 77px 0;
}


.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus{
	background-color: #373737;
	background-image: none;
	color: #FFF;
}
.nav .open>a, 
.nav .open>a:hover, 
.nav .open>a:focus{
    background-color: transparent;
}

.right .nav ul.dropdown-menu > li.active a{
	color: #FFF;
}
.right .nav ul.dropdown-menu > li a{
	color: #373737;
}


@media screen and (max-width: 1199px){

	#inner .right #description .container{
		max-width: 774px;
	}

}

@media screen and (max-width: 991px){

	#intro > article{
		float: left;
		width: 100%;
		display: block;
	}
	#inner .right #description .container{
		max-width: calc(100% - 10px);
	}
	.tab-content .tab-pane#film .list-item{
		width: 100%;
	}

}

@media screen and (max-width: 767px){

	#inner .right .nav-tabs>li>a{
		padding: 0 14px;
	}


}

@media screen and (max-width: 599px){

	#inner .right .flexsliderArea{
		margin-right: 0;
		margin: 0 auto;
    	position: relative;
    	left: 50%;
		-webkit-transform: translateX(-50%);
		-mos-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	#inner .right #slider.flexslider,
	#inner .right #slider.flexslider .slides > li{
	    width: 290px;
	    height: 290px;
	    margin: 0 auto;
	}
	#inner .right #carousel.flexslider{
		width: 290px;
	}
	
	.tab-content .tab-pane#film .group{
		width: 290px;
	}


}

@media screen and (max-width: 479px){

	#inner .right #slider.flexslider,
	#inner .right #slider.flexslider .slides > li{
	    width: 290px;
	    height: 290px;
	    margin: 0 auto;
	}
	#inner .right #carousel.flexslider{
		width: 290px;
	}
	

	.right .nav > li.dropdown,
	.nav-tabs .dropdown-menu li{
		width: 90px;
	}
	.right .nav-tabs>li>a{
		text-align: center;
	}
	.nav-tabs .dropdown-menu{
		margin: 0;
		padding: 0;
	    min-width: 100%;
	}
	.dropdown-menu>li>a{
		height: 40px;
		line-height: 40px;
		text-align: center;
		border-bottom: solid 1px #333;
	}

	.right .nav-tabs>li{
		height: auto;
		min-height: 40px;
	}
	.right .nav-tabs>li>a{
		padding: 0 10px;
	}
	
}




.flexslider .slides:after{
	display: none;
}
#inner .right #carousel ul li.flex-active-slide:first-child{
	margin-left: 1px;
}
.flex-direction-nav a{
	width: 50px;
}
.flex-direction-nav a:before{
	font-size: 20px;
	margin-left: 20px;
    display: block;
}
.flex-direction-nav a.flex-next:before{
    margin-right: 5px;
}
.flexslider .flex-direction-nav .flex-prev,
.flexslider .flex-direction-nav .flex-next{
	top: 45px;
}
.flexslider:hover .flex-direction-nav .flex-prev,
.flex-direction-nav .flex-prev{
	left: -35px;
}
.flexslider:hover .flex-direction-nav .flex-next,
.flex-direction-nav .flex-next{
	right: -22px;
}